Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.hopnow.io/v1/accounts/{account_id}/beneficiaries/{beneficiary_id}/disable \ --header 'Authorization: Bearer <token>'
Temporarily disable a beneficiary for payouts
acc_
bene_
{ "id": "bene_9gt1ummgx127biovlurm9mq2", "object": "beneficiary", "account_id": "acct_ka44qsvpo8q3wtzuwfqf0h6u", "beneficiary_type": "individual", "title": null, "first_name": "John", "middle_name": null, "last_name": "Doe", "display_name": "John Doe", "company_name": null, "email": "john.doe@example.com", "phone": "+1234567890", "address": { "address_line": "123 Main St", "city": "New York", "region": "NY", "postal_code": "10001", "country": "US" }, "country_code": "US", "status": "disabled", "verified": true, "payout_destinations": [], "created": "2024-01-15T10:00:00Z", "updated": "2024-01-16T10:00:00Z" }